Joomla 3.2.4 och 3.3

Det är starkt rekommenterat att du som har en webbplats byggd på Joomla ser till att din webbplats alltid har den senaste versionen installerad.

Joomla 3.2.4

Har du idag en Joomla 3.x på en server som har en PHP version lägre än 5.3.10 bör du uppdatera till 3.2.4 då din sajt kommer att sluta fungera om du försöker att uppdatera till Joomla 3.3. Vi rekommenderar att du tar kontakt med ditt webhotell och ber dem uppgradera PHP version eller att byta webhotell. PHP versioner lägre än 5.3.10 är sedan länge utdaterade och osäkra då de ej uppdateras eller supportas längre.

Joomla 3.3

Om du idag har Joomla 3.2 på en server som har PHP 5.3.10 eller senare, rekommenderar vi dig att uppdatera till Joomla 3.3

Notera att för att kunna uppdatera till 3.3. direkt via administrationsgränsnittet måste du ha minst Joomla 3.2.2. då uppdateringssystemet i tidigare versioner inte kan kontrollera serverns PHP version är kompatibel innan du uppdaterar. Om du har äldre 3.x versioner kommer du bli uppmärksammad på att uppdatera till 3.2.4 innan du kan uppdatera till 3.3.

Det är starkt rekommenterat att du som har en webbplats byggd på Joomla ser till att din webbplats alltid har den senaste versionen installerad.

Här kan du se mer information om åtgärden och hur du kan uppgradera din Joomla webbplats:

Vill du ha hjälp att uppdatera din webbplats?
Kontakta oss på Den här e-postadressen skyddas mot spambots. Du måste tillåta JavaScript för att se den. eller ring 08-410 567 60.

Vi vill gärna hjälpa dig!

Vi hjälper dig som är entreprenör eller driver små- och mindre företag att förenkla tillväxt med hjälp av online kurser, digitala tillväxtstrategier, business automation och masterminds.

    

Pixpro Stockholm AB

Blåbärsvägen 22
S-181 64 Lidingö
Sweden
+46 (0)8-410 567 60
Den här e-postadressen skyddas mot spambots. Du måste tillåta JavaScript för att se den.
keap certified partner color2x
IS certified partner black
kajabi logo wide

© Pixpro Stockholm AB 2003-2019. Alla rättigheter förbehålls.